【minecraft】RailCraftが1.7.2に対応ktkr

RailCraftが遂に1.7.2に対応しましたね
まだベータ版ですが、本日中には当サーバに導入する予定です
ひゃっはー
でもまだRailCraftの鉄道理解してないっていうね
これで、FFMもそうだが、mjの確保ができて、クアーリーの安定稼働に繋がりますね

ダウンロード先

Railcraft_1.7.2-8.4.0.13

Posted from するぷろ for iOS.

スポンサーリンク

-minecraft, MOD
-, , , , , , , , , , , ,

オススメ記事